<?php
namespace Modules\Additional\Specifique\Client130;

use Skeleton\Module;
use Psr\Container\ContainerInterface;
use Skeleton\Router;
use Skeleton\Renderer\RendererInterface;

class Specifique130Module extends Module
{

    const DEFINITIONS = __DIR__ . '/config.php';

    // private $router, $container
    public function __construct(ContainerInterface $container)
    {
        $router = $container->get(Router::class);
        $container->get(RendererInterface::class)->addPath('Specifique130', __DIR__);

        $base_url = $container->get('baseUrl') . $container->get('Specifique130.prefix');
    }
}
